chrom: chrUn_JTFH01000802v1_decoy
length: 1144
nucleotide_counts:
  A: 306
  C: 426
  G: 286
  N: 0
  T: 126
nucleotide_pair_counts:
  AA: 26
  AC: 121
  AG: 118
  AN: 0
  AT: 40
  CA: 187
  CC: 162
  CG: 26
  CN: 0
  CT: 51
  GA: 84
  GC: 107
  GG: 60
  GN: 0
  GT: 35
  NA: 0
  NC: 0
  NG: 0
  NN: 0
  NT: 0
  TA: 9
  TC: 36
  TG: 81
  TN: 0
  TT: 0
